/*
 Theme Name:   Kooga Kit Designer
 Theme URI:    http://www.kooga.co.nz/
 Description:  Kooga New Zealand Kit Designer Theme
 Author:       Ben Clist
 Author URI:   http://www.benclist.com/
 Template:     Avada
 Version:      1.0.2
 Text Domain:  kooga
*/

@font-face {
    font-family: 'Serifa Std';
    src: url('fonts/SerifaStd-Roman.woff2') format('woff2'),
        url('fonts/SerifaStd-Roman.woff') format('woff'),
        url('fonts/SerifaStd-Roman.svg#SerifaStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Serifa Std';
    src: url('fonts/SerifaStd-Black.woff2') format('woff2'),
        url('fonts/SerifaStd-Black.woff') format('woff'),
        url('fonts/SerifaStd-Black.svg#SerifaStd-Black') format('svg');
    font-weight: bold;
    font-style: normal;
}  
body.postid-5122 header .fusion-flyout-menu-icons .fusion-toggle-icon-line{
    background-color: #fff;
}
body.postid-5122 .fusion-header-wrapper.fusion-is-sticky .fusion-header, 
body.postid-5122 .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu,
body.postid-5122 .fusion-header-wrapper .fusion-header  {
	background-color:#173d28!important;
}
body.postid-5122 .fusion-flyout-menu-icons .fusion-icon:before {
    color: #fff!important;
}

body.postid-5122 .fusion-logo img,
body.postid-5122 .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v6 .fusion-sticky-logo {
	display: none;
}
body.postid-5122 .fusion-logo a {
	background-image: url(https://shop.kooga.co.nz/wp-content/uploads/sites/4/2018/10/Hereworth-Logo.png);
	width: 600px;	
	max-width: 600px;
    height: 80px;
	background-size: cover;
    background-position: center;
}
body.postid-5122 .fusion-header-wrapper.fusion-is-sticky .fusion-header {
    height: 100px!important;
}
@media only screen and (max-width:700px) {
	body.postid-5122 .fusion-logo a, body.postid-5122 .fusion-header-has-flyout-menu .fusion-header-v6-content .fusion-logo {
		width: 90%;	
		max-width: 90%;
	}
	body.postid-5122 .fusion-header-has-flyout-menu .fusion-header-v6-content .fusion-logo {
		margin: 10px 0;
	}
}
body.postid-5122 .fusion-sticky-shadow .fusion-logo  {
    margin: 10px 0!important;
}
body.postid-5122 #main .post h2 a, 
body.postid-5122 #main .product .product_title, 
body.postid-5122 .about-author .title a, 
body.postid-5122 .fusion-content-widget-area .widget .recentcomments a, 
body.postid-5122 .fusion-content-widget-area .widget li a, 
body.postid-5122 .fusion-content-widget-area .widget_categories li, 
body.postid-5122 .fusion-hide-pagination-text .pagination-next:after, 
body.postid-5122 .fusion-hide-pagination-text .pagination-prev:before, 
body.postid-5122 .fusion-load-more-button, .fusion-rollover a, 
body.postid-5122 .fusion-woo-featured-products-slider .price .amount, 
body.postid-5122 .pagination .pagination-next:after, 
body.postid-5122 .pagination .pagination-prev:before, 
body.postid-5122 .project-content .project-info .project-info-box a, 
body.postid-5122 .shop_attributes tr th, 
body.postid-5122 .single-navigation a[rel="next"]:after, 
body.postid-5122 .single-navigation a[rel="prev"]:before, 
body.postid-5122 .widget_layered_nav li.chosen a, 
body.postid-5122 .widget_layered_nav li.chosen a:before, 
body.postid-5122 .widget_layered_nav_filters li.chosen a, 
body.postid-5122 .widget_layered_nav_filters li.chosen a:before, 
body.postid-5122 a.wc-forward, 
body.postid-5122 a.reset_variations, 
body.postid-5122 a:after, 
body.postid-5122 a:before,
body.postid-5122 .mini_cart_item .remove {
    color: #173d28!important;
}
body.postid-5122 .single_variation_wrap .variations_button .button, button.single_add_to_cart_button.button.alt {
	border-color:#173d28!important;
}
body.postid-5122 .woocommerce .single_add_to_cart_button:hover, .woocommerce button.button:hover {
	background: #173d28!important;
}
body.postid-5122 .woocommerce-Tabs-panel h1,
body.postid-5122 .woocommerce-Tabs-panel h2,
body.postid-5122 .woocommerce-Tabs-panel h3,
body.postid-5122 .woocommerce-Tabs-panel h4 {
	font-family: "Serifa Std"!important;
	font-weight: bold!important;
	color: #173d28;
}
body.postid-5122 .woocommerce-Tabs-panel p {
	font-family: "Serifa Std";
}
body.postid-5122 .woocommerce-Tabs-panel a {
	color: #173d28;
}
.product-price .qty, .product-price .original-price {
    display: none;
}
.product-price ins {
    text-decoration: none;
    font-weight: bold;
}
.fusion-main-menu .fusion-widget-cart-counter > a:before, 
.fusion-main-menu > ul > li > a,
.fusion-is-sticky .fusion-main-menu > ul > li > a {
    color: #000000!important;
}
.fusion-main-menu .fusion-widget-cart-counter > a:before, 
.fusion-main-menu > ul > li > a:hover,
.fusion-is-sticky .fusion-main-menu > ul > li > a:hover {
    color: #cc3300!important;
}
p.warning {
    line-height: 1.4;
    padding: 10px;
    background: #cc3300;
    color: #fff;
}
.woocommerce-mini-cart-item img {
    width: 75px;
    float: right;
}